<?php

namespace app\shop_home\mobile_blue\controller;

use app\BaseController;
use app\service\DynamicShopTemplateService;

class Index extends BaseController
{
    public function index(string $slug = '', array $shop = [])
    {
        return DynamicShopTemplateService::renderBuiltTemplate('mobile_blue', $slug, $shop);
    }
}
